[main]

data={
"background": [{
"path": "bgriplol.png",
"timestamp": 0.0
}, {
"path": "bgriplol.png",
"timestamp": 8.0
}, {
"path": "bgriplol.png",
"timestamp": 16.0
}, {
"path": "bgriplol.png",
"timestamp": 24.0
}, {
"path": "bgriplol.png",
"timestamp": 30.0
}, {
"path": "bgriplol.png",
"timestamp": 32.0
}, {
"path": "concrete.png",
"timestamp": 40.0
}, {
"path": "concrete.png",
"timestamp": 48.0
}, {
"path": "concrete.png",
"timestamp": 64.0
}, {
"path": "bgriplol.png",
"timestamp": 72.0
}, {
"path": "bgriplol.png",
"timestamp": 80.0
}, {
"path": "bgriplol.png",
"timestamp": 88.0
}, {
"path": "bgriplol.png",
"timestamp": 90.0
}, {
"path": "bgriplol.png",
"timestamp": 96.0
}, {
"path": "bgriplol.png",
"timestamp": 112.0
}],
"effects": [],
"loops": [{
"animations": {
"horny": "boobs1.png",
"normal": "boobs1.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 0.0
}, {
"animations": {
"horny": "boobs2.png",
"normal": "boobs2.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 8.0
}, {
"animations": {
"horny": "boobs3.png",
"normal": "boobs3.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 16.0
}, {
"animations": {
"horny": "boobs4.png",
"normal": "boobs4.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 24.0
}, {
"animations": {
"horny": "boobs3.png",
"normal": "boobs3.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 30.0
}, {
"animations": {
"horny": "twerk.png",
"normal": "twerk.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 32.0
}, {
"animations": {
"horny": "butt1.png",
"normal": "butt1.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 40.0
}, {
"animations": {
"horny": "butt2.png",
"normal": "butt2.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 48.0
}, {
"animations": {
"horny": "butt2coom.png",
"normal": "butt2coom.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 64.0
}, {
"animations": {
"horny": "butt3.png",
"normal": "butt3.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 72.0
}, {
"animations": {
"horny": "butt3coom.png",
"normal": "butt3coom.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 80.0
}, {
"animations": {
"horny": "handie1.png",
"normal": "handie1.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 88.0
}, {
"animations": {
"horny": "handie2.png",
"normal": "handie2.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 90.0
}, {
"animations": {
"horny": "press1.png",
"normal": "press1.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 96.0
}, {
"animations": {
"horny": "press2.png",
"normal": "press2.png"
},
"manual_speed_multiplier": 1,
"position_offset": {
"x": 0,
"y": 0
},
"scale_multiplier": 0.85,
"sheet_data": {
"h": 3,
"total": 6,
"v": 2
},
"timestamp": 112.0
}],
"modifiers": [{
"bpm": 120,
"timestamp": 0.0
}],
"shutter": [],
"sound_loop": [{
"path": "",
"timestamp": 0.0
}, {
"path": "squish.mp3",
"timestamp": 8.0
}, {
"path": "squish.mp3",
"timestamp": 16.0
}, {
"path": "wet.mp3",
"timestamp": 24.0
}, {
"path": "squish.mp3",
"timestamp": 30.0
}, {
"path": "wet.mp3",
"timestamp": 32.0
}, {
"path": "squish.mp3",
"timestamp": 40.0
}, {
"path": "slap.mp3",
"timestamp": 48.0
}, {
"path": "slap.mp3",
"timestamp": 64.0
}, {
"path": "slap.mp3",
"timestamp": 72.0
}, {
"path": "slap.mp3",
"timestamp": 80.0
}, {
"path": "squish.mp3",
"timestamp": 88.0
}, {
"path": "squish.mp3",
"timestamp": 90.0
}, {
"path": "slap.mp3",
"timestamp": 96.0
}, {
"path": "slap.mp3",
"timestamp": 112.0
}],
"sound_oneshot": [],
"voice_bank": []
}
